  <resources>
    <string name="7bjyJDaK">Frakcja Gracza Przywódca najemników</string>
    <string name="EsJ3Drv7">Sturgia Przywódca najemników</string>
    <string name="GIRpmax8">Aserai Przywódca najemników</string>
    <string name="jHVTqyI4">Empire Przywódca najemników</string>
    <string name="ugbfHGZ3">World Przywódca najemników</string>
    <string name="VPis3atP">Khuzait Przywódca najemników</string>
    <string name="XhbgteUK">Vlandia Przywódca najemników</string>
    <string name="y6E1CTsv">Battania Przywódca najemników</string>
  </resources>
